/*  Typo
----------------------------------------------- */

a
{
	text-decoration: none;
	color: #008ED6;
}

a:link, a:visited
{
	text-decoration: none;
}
a:active {
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #008ED6;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 26px;
	line-height: 130%;
	color: #666666;
	font-weight: normal;
	margin-top: 6px;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 17px;
	line-height: 140%;
	font-weight: normal;
	color: #666666;
}
h3 {
	font-family: Arial, sans-serif;
	font-size: 17px;
	line-height: 120%;
	font-weight: normal;
	color: #666666;
}
h4 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
}
h5 {
	font-family: Arial, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
	font-weight: normal;
}

p {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #666;
}

td {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #666;
	margin-top: 0px;
}

tr #tabelle{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #0a0a0a;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.h1 {
	font-family: Arial, sans-serif;
	font-size: 26px;
	line-height: 26px;
	color: #666666;
	font-weight: normal;
}
.h4 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
		height: 22px;

}

.text {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #666;
}
.text-red {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #006db5;
	font-weight: bold;
}

.text5pxleft {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #666;
	margin-left:5px;
}

.text-big {
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height:22px;
	color: #666;
}

.text-bigger {
	font-family: Arial, sans-serif;
	font-size: 26px;
	line-height:28px;
	color: #666;
}
.text-bigger-red {
	font-family: Arial, sans-serif;
	font-size: 26px;
	line-height: 28px;
	color: #006db5;
}

/*  Layout
----------------------------------------------- */

html,
body {
	margin:0;
	padding: 0;
	height: 100%;
	background-image: url(../Bilder/Layout/menubalken.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
	clear:both;
}

#container
{
	position:relative;
	width:1011px;
	min-height:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	text-align:center;
}

#logo
{
	position:absolute;
	background-image: url(../Bilder/Layout/logo.gif);
	margin-left: 13px;
	width: 244px;
	height: 52px;
	background-repeat: no-repeat;
	margin-top: 44px;
}

#content {
	position:relative;
	width: 1011px;
	margin-top: 0px;
	margin-left:0px;
	padding-top: 130px;
	padding-bottom: 70px;   /* Height of the footer */
	padding-right: 0px;
	padding-left: 0px;
	clear:both;
	}
	
#language
{
	position: absolute;
	width: 300px;
	top:0px;
	margin-top: 0px;
	margin-left: 680px;
	z-index: 60;
	text-align: right;
	height: 48px;
}

#language td
{
	color: #999999;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height:11px;
	text-decoration: none;
}

#language a
{
	font-family: Arial, sans-serif;
	font-size:11px;
	line-height:11px;
	text-decoration: none;
	color:#999;
	text-align:right;
}

#language a:link, a:visited
{
	text-decoration: none;
	color:#999;
}
#language a:active {
	text-decoration: none;
	font-weight: bold;
}
#language a:hover {
	text-decoration:none;
	color: #f08400;
}

#fusszeile
{
	position: absolute;
	bottom: 0;
	height: 50px;
	width: 980px;
	margin-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	z-index:50;
	text-align:left;
}

#fusszeile a
{
    color:#cccccc;
}

#fusszeile td
{
	color: #999999;
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

#header h1,
#header a
{
    padding:0;
    font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:30px;
    font-weight:normal;
    text-decoration:none;
    line-height:1.3em;
    color:#666666;
    text-align:right;
}

#header a:hover { text-decoration:none;  }

#sidebar
{
    padding-top:10px;
}




/*  Diverses
----------------------------------------------- */

#vertline {
	background-image: url(../Bilder/Layout/line-1.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.horiline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.bildrahmen_grau {
	outline: 1px solid #999;
}
.links {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.tvscreen {
	background-image: url(../Bilder/Layout/TVScreen.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 393px;
}
